PLASMA 2.8.0 PLASMA - Parallel Linear Algebra for Scalable Multi-core Architectures

- Main Page
- Modules
- Data Types List

- Data Types List
- Data Types
- Data Fields

Data Fields
plasma_sequence_t Struct Reference

`#include <plasma.h>`

## Data Fields
Quark_Sequence * | quark_sequence
PLASMA_bool | status
PLASMA_request * | request

## Detailed Description

PLASMA sequence uniquely identifies a set of asynchronous function calls sharing common exception handling.